[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Spanish

[Spanish]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll

Err999=(1) Apagado (2) Falla de cable (3) Controlador de dispositivo no se encuentra
Err1=Escáner no se encuentra.
Err2=Error de prueba R/W de escáner.
Err3=Error de conexión de escáner.
Err4=Error de prueba RAM de escáner.
Err5=Error de prueba RAM de escáner.
Err6=Error de cable de alimentación/prueba DMA de escáner.
Err7=Error de calibración.
Err8=Error interno de escáner
Err9=Error de alimentación de papel.
Err10=Error de sensor. Para desbloquear el escáner, seleccione la configuración 'Usar'.
Err11=Error de calibración de transparencia.
Err101=Apagado o falla de cable.
Err102=Retire el seguro de transporte.
Err103=Atasco de papel
Err104=La cubierta de ADF está abierta.
Err105=No hay papel en el Alimentador Automático de Documentos.
Err106=Se detectó hoja de separación de trabajo.
Err107=No se encuentra kit de transparencia.
Err108=El interruptor del kit de transparencia está apagado.
Err109=Falla de objetivo interno.
Err110=Reemplazar fusible.
Err111=Reemplazar fusible.
Err112=Reemplazar fusible.
Err113=Reemplazar fusible.
Err114=Falla de sistema mecánico.
Err115=Falla de sistema óptico.
Err116=Parámetro de escáner ilegal
Err117=Parámetro de escáner ilegal
Err118=Parámetro de escáner ilegal
Err119=Parámetro de escáner ilegal
Err120=Parámetro de escáner ilegal
Err121=Error de mensaje
Err122=Error de transferencia de imagen.
Err123=Motivo de error desconocido.
Err124=No se encuentran administradores de ASPI.
Err125=No se encuentran administradores de ASPI SCSI.
Err126=No se admite administrador de ASPI residente
Err127=Memoria insuficiente
Err128=No se encuentra winaspi.dll o wnaspi32.dll
Err129=Escáner no se encuentra.
Err130=Error de inicialización de administrador de SCSI.
Err50=Tiempo límite de espera de finalización
Err51=Tiempo límite de espera de reversión
Err52=Tiempo límite de espera de reenvío
Err50=Tiempo límite de espera de negociación
Err150=Controlador ocupado.
Err151=Error de revisión de parámetro
Err152=Error de asignación de memoria.
Err153=Error de inicialización de controlador.
Err154=Error interno de escáner
Err155=Error de conexión de escáner.
Err156=Error de inicio de lectura de imagen
Err157=Error de lectura de imagen
Err158=Error de fin de imagen
Err159=Lectura abortada. Para pulse botón de parada.
Err160=Error de inicialización de controlador.
Err161=Error de parámetro de envío.
Err162=Escáner ocupado.
Err163=Error de comando de envío
Err164=Calentamiento de escáner
Err165=Apagado
Err170=Paralelo no se encuentra.
Err171=Error de conexión de escáner.
Err172=Error de conexión de escáner.
Err173=Error de conexión de escáner.
Err174=Error de inicialización de escáner.
Err175=Error de inicialización de escáner.
Err176=Error de regreso a posición de inicio.
Err177=Error de posición de inicio de búsqueda.
Err178=La lámpara del escáner no está encendida.
Err179=Error de bloqueo de escáner
Err250=Error de sistema.
Err251=Error interno del controlador
Err2000=Controlador ocupado.
Err2001=Escáner ocupado.
Err2002=Puerto I/O ocupado.
Err2003=Tiempo límite de espera de reconocimiento
Err2004=Error de conexión de escáner.
Err2005=Error de revisión de parámetro
Err2006=Error de asignación de memoria.
Err2007=La lámpara del escáner no está encendida.
Err2008=Escáner bloqueado.
Err2009=Calentamiento de escáner
Err2010=Lectura abortada. Para pulse botón de parada.
Err2011=Error de verificación de R/W de registro.
Err2012=Error de verificación de R/W de memoria.
Err2013=Atasco de papel
Err2014=La cubierta de ADF está abierta.
Err2015=No hay papel en ADF.
Err2016=No se encuentra kit de transparencia.
Err2017=La electricidad del kit de transparencia está apagada.
Err2018=winaspi no se encuentra.
Err2019=Escáner no se encuentra.
Err2020=Error de calibración.
Err2021=Error de regreso a posición de inicio.
Err2022=Fin de página
Err2023=Error en sistema de operación.
Err2024=Error de escritura de NVM.
Err2999=Error desconocido
Err3001=Error de sensor de inicio de pantalla
Err3002=Error de sensor de inicio de ADF
Err3003=Error de DRAM de pantalla
Err3004=Error de DRAM de ADF
Err3005=Error de lámpara de pantalla
Err3006=Error de lámpara de ADF
Err3007=La cubierta de la pantalla está abierta.
Err3008=Accesorios tales como ADF no están conectados.
Err3009=Prealimentando
Err3101=Alimentación múltiple

IDS_LOWMEMORY=Hay poca memoria. Libere memoria e intente nuevamente.
IDS_NOPAPER=No hay papel en el Alimentador Automático de Documentos.
IDS_NOPAPER1=Cargue papel e intente nuevamente.
IDS_NODISK=Espacio de disco insuficiente.
IDS_NODISK1=Libere espacio en el disco e intente nuevamente.
IDS_WRITEERROR=Error de escritura en archivo
IDS_WRITEERROR1=Puede ser debido a lo siguiente:
IDS_WRITEERROR2=(1) El disco está lleno
IDS_WRITEERROR3=(2) El disco está protegido contra escritura.
IDS_WRITEERROR4=Revise nuevamente.
IDS_TRANSFER=Transferir
IDS_CHUNKY=Segmentación y transferencia de datos
IDS_MEMORY_P=Memoria almacenada en búfer / P
IDS_MEMORY_C=Memoria almacenada en búfer / C
IDS_NATIVE=Memoria nativa
IDS_NATIVE_P=Memoria nativa / P
IDS_DISK=Archivo de disco
IDS_DISK_P=Archivo de disco / P
IDS_MEMORY=Memoria almacenada en búfer
IDS_SCAN=Escaneando...
IDS_PREVIEW=Vista previa...
IDS_TESTSCANNER=Probando escáner
IDS_CONNECTING=Conectando escáner
IDS_CANCEL=Cancelar
IDS_TRANSFERMODE=Modo de transferencia:
CaliTitle=Calibración...
IDS_PUTPAPERMSG=Coloque una hoja de papel blanco limpia en el escáner.
IDS_WAIT=Por favor, espere...
IDS_BADSIZE=Ingrese un tamaño de escaneo como mínimo de 64 pixeles o 0,5 pulgadas.
IDS_BADWIDTH=El escaneo es demasiado ancho
IDS_EASYUI=Esta UI cambiará a versión EASY.
IDS_PRINTWORKING=Trabajos de impresión procesándose. Espere hasta que todos los trabajos de impresión finalicen.
IDS_SCANNERSUCCESS=Escaneado realizado
IDS_SCANNERFALSE=Escáner desconectado
IDS_SCANNERUNKNOW=Condición de escáner desconocida
IDS_ENERGY=Al cerrar la utilidad de escáner se desactiva la configuración de Ahorro de energía.
IDS_WARING=Advertencia
IDS_ERRORCODE=Código de error
IDS_CHANGEMODE=Para usar la función de transparencia, primero debe instalar un kit de transparencia.
IDS_CONNECTSUCCESS=Esceado realizado
IDS_CONNECTFAILURE=Fallo del escáner
IDS_CONNECTUNKNOW=Condición de escáner desconocida
IDS_WARMUP=La lámpara del escáner aún no se ha calentado.
IDS_SECOND=Segundo
IDS_WAIT=Por favor, espere...
WARMUPTITLE=Calentamiento de escáner
MATCHFILE=Archivo de ajuste de colores no se encuentra
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
